using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MutualDeath : MonoBehaviour
{
    [SerializeField] private GameObject body;

    void Update() {
        if(body == null) {
            Destroy(this.gameObject);
        }
    }
}
